.biancombra, .bianco, #rsform_error_3, div.rsform-block-informativa-privacy, div.rsform-block-privacy, div.rsform-block-antispam, div.rsform-block-foto { color:white; text-shadow:1px 1px 1px #000; }

p.bianco { font-size:18px; }

#bs-1529739293881, #bs-1529739293881 a { color:#111111 !important; }

.mod_breadcrumbs .uk-text-meta, .uk-breadcrumb>*>*, .uk-breadcrumb>:last-child>span, .uk-breadcrumb>:last-child>a:not([href]) { color:#EEEEEE; }

div.astroid-section.astroid-component-section { margin-bottom:0px !important; }
body.itemid-146 div.astroid-section.astroid-component-section { margin-bottom:50px !important; }

#astroid-header, .astroid-layout-wide .astroid-header-sticky {
    background-color: #FBFBFB;
}